@charset "UTF-8";
.shop2-product-options .option-title {
  color: var(--on_gr_bg_sec_text) !important;
}
.shop2-product-options .date_cal {
  position: relative;
}
.shop2-product-options .date_cal input {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0), inset 0 0 0 1px var(--on_gr_bg_sec_text) !important;
}
.shop2-product-options .date_cal button {
  right: 14px;
  top: 14px;
  position: absolute;
  background: none;
  padding: 0;
  border: none;
}
.cart-params .cart-params__list .cart-params__item {
  position: relative;
}
.cart-params .cart-params__list .cart-params__item .param-title {
  padding-bottom: 6px;
}
.cart-params .cart-params__list .cart-params__item .param-value button {
  background: none;
  padding: 0;
  right: 14px;
  top: 50%;
  position: absolute;
}
.product_columns_4 .product-list.thumbs .product-item .shop-product-btn:not(.notavailable), .product_columns_4 .product-list.thumbs .product-item .buy-one-click {
  display: none !important;
}
#shop2-cart .shop2-cart-table .cart-product .cart-params__body {
  display: block !important;
}
#shop2-cart .shop2-cart-table .cart-product .cart-params__more, .cart-product-article {
  display: none;
}
.g-button {
  background-image: none;
  background-color: #ff6f01;
}
.g-button:hover {
  background: #ff6f01;
}
.g-button.g-button--invert {
  border-color: #ff6f01;
  color: #ff6f01;
}
.g-button.g-button--invert:hover {
  border-color: #ff6f01;
  background: #ff6f01;
}
@media (max-width: 768px) {
  .section--u-ip5gb6roy {
    margin-top: 0;
  }
}
.dropdown__button--u-iynl5tosz:hover, .dropdown__button--u-iynl5tosz.is-hover, .mosaic-shop2-cart-preview--u-iep0breuc .mosaic-shop2-cart-preview__link:hover, .mosaic-shop2-cart-preview--u-iep0breuc .mosaic-shop2-cart-preview__link.is-hover, .link-universal--u-in01x6x19:hover, .link-universal--u-in01x6x19.is-hover {
  background-color: #ff6f01 !important;
}
.text--u-itjsolaa5, .mosaic-shop2-folders--u-if1v8d40k .mosaic-shop2-folders__link:hover, .mosaic-shop2-folders--u-if1v8d40k .mosaic-shop2-folders__link.is-hover {
  color: #ff6f01 !important;
}
.product_columns_4 .text-right-left .shop2-btn:last-child {
  display: none;
}
.text-right.btns {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
html body .mosaic-shop2-search--u-iixh8m8u4 .svg_image--u-ie0wizjqk .path-idam9u1gk {
  fill: rgba(var(--color-i3muyfrci), 1) !important;
}
html body .link-universal--u-iwbu4uxna {
  color: #000;
}
#_lp_block_174112308 .lp-form-tpl__field-checkbox--text a {
  color: #ff6f00 !important;
}
.comments-form__body .tpl-info {
  background: none;
  border: 0;
  box-shadow: none;
  padding-left: 0;
}
.comments-form__body .tpl-form input[name="comment_id"] + .tpl-field .field-title {
  font-size: 0;
}
.comments-form__body .tpl-form input[name="comment_id"] + .tpl-field .field-title:before {
  content: "Ваш отзыв: ";
  font-size: 15px;
}
.comments-form__body .tpl-form input[name="comment_id"] + .tpl-field .field-title .tpl-required {
  font-size: 15px;
}
.comments-form__body .tpl-form input[name="comment_id"] + .tpl-field .tpl-value textarea {
  background: #fff;
}
.shop-product-folders__title {
  font-size: 26px;
  line-height: 1.1;
  color: var(--on_gr_bg_acc_text);
  font-weight: var(--gr_title_font_weight);
  margin: 0 0 35px;
  font-family: var(--gr_font_1);
}
.recent_block_tpl {
  margin-top: 30px;
}
.recent_block_tpl * .tpl-rating-title, .recent_block_tpl * .tpl-rating-votes, .recent_block_tpl * .shop2-product-article {
  display: none;
}
